[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLdap ERROR: passwd: Authentication token manipulation error (ITS#5125)

Anne Moore wrote:
> No, it's not that easy. Not just untar, configure, etc. Remember, RHEL 4.0
> doesn't support the latest OpenLdap version. So, "tar, configure, etc" would
> not do any good. ;-) Wish it did!! 

I routinely **develop** OpenLDAP on RHEL 4.0; what does in your opinion 
prevent it from **supporting** the latest OpenLDAP?  All you need is a 
compiler and few tools available with any Linux distribution.


Ing. Pierangelo Masarati
OpenLDAP Core Team

SysNet s.r.l.
via Dossi, 8 - 27100 Pavia - ITALIA
Office:  +39 02 23998309
Mobile:  +39 333 4963172
Email:   pierangelo.masarati@sys-net.it